Update to 16.0.1

Bug #1065292 reported by Chris Coulson on 2012-10-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Natty
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned

Bug Description

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.1+build1-0ubuntu1

---------------
thunderbird (16.0.1+build1-0ubuntu1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_1_BUILD1)
    - see LP: #1065292 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:34:01 +0100

Changed in thunderbird (Ubuntu):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.1+build1-0ubuntu0.12.04.1

---------------
thunderbird (16.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_1_BUILD1)
    - see LP: #1065292 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:44:13 +0100

Changed in thunderbird (Ubuntu Precise):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.1+build1-0ubuntu0.10.04.1

---------------
thunderbird (16.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_1_BUILD1)
    - see LP: #1065292 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:45:46 +0100

Changed in thunderbird (Ubuntu Lucid):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.1+build1-0ubuntu0.11.04.1

---------------
thunderbird (16.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_1_BUILD1)
    - see LP: #1065292 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:45:15 +0100

Changed in thunderbird (Ubuntu Natty):
status: New → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 16.0.1+build1-0ubuntu0.11.10.1

---------------
thunderbird (16.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (THUNDERBIRD_16_0_1_BUILD1)
    - see LP: #1065292 for USN information
 -- Chris Coulson <email address hidden> Wed, 10 Oct 2012 23:44:46 +0100

Changed in thunderbird (Ubuntu Oneiric):
status: New → Fix Released
Micah Gersten (micahg) on 2012-10-12
description: updated
Micah Gersten (micahg) on 2012-10-12
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers